   #peelback {
     z-index: 200;
     position: relative;
   }
   #peelback2, .testt {
     display: none;
   }
   @media (max-width: 768px) {
     #peelback {
       display: block;
     }
     #peelback2 {
       display: block;
       background:#fff;
       padding: 20px;
       z-index: 210;
       position: relative;
       border-bottom: 1px solid #ccc;
     }
     #peelback2 img {
       width: 100%;
       display: block;
       margin-bottom: 10px;
     }
     /*#peelback2 a {color: #FFE600;}*/
     .testt {
       position: absolute;
       top: 54px;
       right: 10px;
       width: 330px;
       z-index: 220;
       height: 30px;
       overflow: hidden;
     }
   }